<ng-container *ngIf="ychForm.isValid()">
  <div class="center-div">
    <p-divider></p-divider>
    <app-action-button
      [text]="'Create'"
      [color]="'--action-button-primary'"
      (click)="createClicked()"
    ></app-action-button>
  </div>
</ng-container>
